button:focus {
  outline: none;
}
.dialog,
.menu-dialog {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
}
.dialog .content,
.menu-dialog .content {
  background: #ffffff none;
  border-radius: 15px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  border: 1px solid #969799;
  padding: 25px 15px;
}
.dialog .title + .content,
.menu-dialog .title + .content,
.dialog .title-bar + .content,
.menu-dialog .title-bar + .content {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  border-radius: 0 0 15px 15px;
  padding-top: 10px;
  border-top-color: #000;
}
.dialog .title,
.menu-dialog .title,
.dialog .title-bar,
.menu-dialog .title-bar {
  background: #aa6e40;
  background: -moz-linear-gradient(top, #fadfcc 0%, #b5621e 70%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fadfcc), color-stop(70%, #b5621e));
  background: -webkit-linear-gradient(top, #fadfcc 0%, #b5621e 70%);
  background: -o-linear-gradient(top, #fadfcc 0%, #b5621e 70%);
  background: -ms-linear-gradient(top, #fadfcc 0%, #b5621e 70%);
  background: linear-gradient(to bottom, #fadfcc 0%, #b5621e 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edc6ad', endColorstr='#af5b16', GradientType=0);
  box-sizing: border-box;
  border: 1px solid #C89064;
  border-bottom: none;
  border-radius: 15px 15px 0 0;
  height: 24px;
}
.dialog .title h2,
.menu-dialog .title h2,
.dialog .title-bar h2,
.menu-dialog .title-bar h2 {
  line-height: 22px;
}
.menu-dialog .content {
  padding: 17px 22px;
}
#header .headbg {
  background: transparent none;
}
#header .line1 {
  margin: 5px auto;
  padding: 12px;
  height: auto;
  width: 100%;
  background: #BDDDE9;
  border-radius: 15px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  border: 1px solid #969799;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fancycat-icons-c {
  padding-left: 0;
  margin-left: -14px;
  margin-right: -5px;
}
.fancycat-icons-c ul {
  margin: 0 0 0 -7px;
}
@media (min-width: 986px) {
  .mobile-cart-menu {
    display: none !important;
  }
  .flc-left-dialog input {
    width: 100%;
  }
  .flc-left-dialog {
    height: auto;
  }
  .dropdown.drop2,
  .dropdown.drop-search {
    float: none;
    width: 50%;
  }
  .dropdown.drop2 > button,
  .dropdown.drop-search > button {
    display: none;
  }
  .dropdown.drop2 .dropdown-menu,
  .dropdown.drop-search .dropdown-menu {
    width: auto;
    float: none;
    padding: 0;
    top: auto;
    height: auto;
    position: relative;
    display: block !important;
    background: transparent;
  }
  .dropdown.drop2 .dropdown-menu .menu-dialog,
  .dropdown.drop-search .dropdown-menu .menu-dialog,
  .dropdown.drop2 .dropdown-menu .content,
  .dropdown.drop-search .dropdown-menu .content,
  .dropdown.drop2 .dropdown-menu .title-bar,
  .dropdown.drop-search .dropdown-menu .title-bar {
    display: block;
  }
  .dropdown.drop2 .dropdown-menu img,
  .dropdown.drop-search .dropdown-menu img,
  .dropdown.drop2 .dropdown-menu h2,
  .dropdown.drop-search .dropdown-menu h2 {
    display: inline;
  }
  .dropdown.drop2 .dropdown-menu a,
  .dropdown.drop-search .dropdown-menu a {
    text-transform: none;
    color: #696969;
  }
  .line1 > .headbg:nth-of-type(2) {
    float: right;
    margin-top: -24px;
  }
}
@media (max-width: 985px) {
  .mobile-cart-menu {
    display: block !important;
  }
  .dropdown.drop2,
  .dropdown.drop-search {
    position: fixed;
    top: 0;
    left: 80px;
    z-index: 10000;
  }
  .dropdown.drop2 .dialog,
  .dropdown.drop-search .dialog,
  .dropdown.drop2 .menu-dialog,
  .dropdown.drop-search .menu-dialog,
  .dropdown.drop2 .content,
  .dropdown.drop-search .content {
    padding: 0;
  }
  .dropdown.drop2 a,
  .dropdown.drop-search a {
    color: #000 !important;
  }
  .dropdown.drop-search {
    left: 40px;
  }
  .dropdown.mobile-cart {
    left: auto;
    right: 0;
  }
  #head-links .menu-dialog,
  .dropdown-menu .menu-dialog {
    padding: 0 25px 25px 25px;
  }
  #head-links .menu-dialog .content,
  .dropdown-menu .menu-dialog .content,
  #head-links .menu-dialog .title-bar,
  .dropdown-menu .menu-dialog .title-bar {
    background: #ffffff;
    border: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
    border-radius: 0;
  }
  #head-links .title-bar > img,
  .dropdown-menu .title-bar > img,
  #head-links .title-bar > h2,
  .dropdown-menu .title-bar > h2 {
    display: none;
  }
  #head-links a,
  .dropdown-menu a {
    color: #000000;
    padding: 6px 0;
    font-size: 13px;
    display: block;
  }
  .menu-auth input {
    width: 100%;
    line-height: 1;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #D5D5D5;
    margin: 5px 0 15px;
  }
  .menu-auth label {
    font-size: 12px;
    font-weight: bold;
  }
  .menu-auth button.button.menu-button[type="submit"],
  .menu-auth div.button.menu-button[title="Register"] {
    padding: 10px;
    width: 100%;
    text-align: center;
    border-radius: 15px;
    height: auto;
    text-transform: uppercase;
    margin: 0 auto 15px;
    background: #ccdcec;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ccdcec 0%, #4279b9 55%, #4279b9 55%, #4279b9 81%, #5a84aa 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ccdcec), color-stop(55%, #4279b9), color-stop(55%, #4279b9), color-stop(81%, #4279b9), color-stop(100%, #5a84aa));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ccdcec 0%, #4279b9 55%, #4279b9 55%, #4279b9 81%, #5a84aa 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ccdcec 0%, #4279b9 55%, #4279b9 55%, #4279b9 81%, #5a84aa 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ccdcec 0%, #4279b9 55%, #4279b9 55%, #4279b9 81%, #5a84aa 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ccdcec 0%, #4279b9 55%, #4279b9 55%, #4279b9 81%, #5a84aa 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccdcec', endColorstr='#5a84aa', GradientType=0);
    /* IE6-9 */
    border: 1px solid #4D6C9B;
  }
  .menu-auth button.button.menu-button[type="submit"] .button-right,
  .menu-auth div.button.menu-button[title="Register"] .button-right,
  .menu-auth button.button.menu-button[type="submit"] .button-left,
  .menu-auth div.button.menu-button[title="Register"] .button-left,
  .menu-auth button.button.menu-button[type="submit"] a,
  .menu-auth div.button.menu-button[title="Register"] a {
    background: transparent none;
    padding: 0 !important;
    height: auto;
    color: #ffffff;
    font-size: 13px;
    line-height: 1;
  }
  #header {
    position: relative !important;
    height: auto;
    width: 100%;
  }
  #header .line1 {
    margin: 0;
    background: transparent;
    border: none;
    box-shadow: none;
  }
  #header .line1 .headbg[align="right"] tr {
    background: #BDDDE9;
    padding: 7px;
    border-radius: 15px;
    clear: both;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border: 1px solid #969799;
  }
  #header .line1 .headbg[align="right"] tr:before,
  #header .line1 .headbg[align="right"] tr:after {
    content: '';
    display: table;
    clear: both;
  }
  #header .line1 .headbg[align="right"] tr td {
    padding: 0 !important;
    margin: 7px;
    float: left;
    display: block;
  }
  .drop-search .dropdown-menu {
    width: 100%;
    height: auto;
    padding: 10px;
    background: #ffffff;
  }
  .drop-search .dropdown-menu table {
    width: 100%;
  }
  .drop-search .dropdown-menu table tr {
    display: block;
    border-radius: 5px;
    height: 40px;
  }
  .drop-search .dropdown-menu table td {
    display: block;
    float: left;
  }
  .drop-search .dropdown-menu table td:nth-of-type(2) {
    width: 100%;
  }
  .drop-search .dropdown-menu table td:nth-of-type(2) input {
    line-height: 1;
    font-size: 17px;
    width: 100%;
    padding: 10px 40px 10px 10px;
  }
  .drop-search .dropdown-menu table td:nth-of-type(3) {
    position: absolute;
    top: 15px;
    right: 0;
  }
  .drop-search .dropdown-menu table td:nth-of-type(3) input {
    left: -40px;
  }
  .drop-search .dropdown-menu table td:first-of-type,
  .drop-search .dropdown-menu table td:last-of-type {
    display: none;
  }
  .mobile-cart {
    float: right;
    right: 0;
  }
  .mobile-cart button {
    border: none;
    background: transparent;
  }
  .mobile-cart button:hover {
    background: #ffffff;
  }
  .mobile-cart button:hover .fa {
    color: #333333;
  }
  .mobile-cart .fa {
    font-size: 21px;
    color: #ffffff;
    padding: 3px 5px 4px;
    cursor: pointer;
  }
  .mobile-cart .minicart-box {
    top: 30px;
    width: 280px;
    padding: 10px;
    -webkit-box-shadow: -1px 3px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: -1px 3px 5px rgba(0, 0, 0, 0.3);
    box-shadow: -1px 3px 5px rgba(0, 0, 0, 0.3);
    border: none;
  }
  .mobile-cart .minicart-box.wait {
    display: none !important;
  }
}
div.mobile_header > div.dropdown.drop1.open > div.dropdown-menu {
  overflow-y: scroll;
  margin-bottom: 30px;
}
div.mobile_header {
  display: none;
  height: 30px;
  width: 100%;
  top: 0;
  background: #439ACF;
  position: fixed;
  z-index: 10000;
}
@media (max-width: 985px) {
  div.mobile_header {
    display: block;
    box-shadow: 0 0 10px 2px rgba(255, 255, 255, 0.5);
  }
}
div.mobile_header hr {
  border: none;
  background: #E1E1E1;
  height: 1px;
  margin: 15px 25px;
}
.dropup,
.dropdown {
  float: left;
  position: relative;
}
.dropup .title-bar,
.dropdown .title-bar {
  display: none;
}
.dropup button,
.dropdown button {
  border: none;
  background: transparent;
}
.dropup button:hover,
.dropdown button:hover {
  background: #ffffff;
}
.dropup button:hover .fa,
.dropdown button:hover .fa {
  color: #333333;
}
.dropup .fa,
.dropdown .fa {
  font-size: 21px;
  color: #ffffff;
  padding: 3px 5px 4px;
  cursor: pointer;
}
.dropdown-toggle:focus {
  outline: 0;
}
.dropdown-menu {
  position: fixed;
  width: 225px;
  top: 29px;
  height: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 187px;
  padding: 20px 0;
  margin: 0 0;
  list-style: none;
  font-size: 13px;
  text-transform: uppercase;
  text-align: left;
  background-color: #ffffff;
  background-clip: padding-box;
}
.dropdown-menu ul {
  margin: 0;
  padding: 0;
}
.dropdown-menu .main-menu > li > a,
.dropdown-menu .menu-categories > li > a {
  display: block;
  padding: 6px 25px;
  clear: both;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
  color: #000000;
  white-space: nowrap;
}
.dropdown-menu .menu-categories > li > a {
  text-transform: none;
  font-family: arial, verdana, arial, helvetica, sans-serif;
  color: #737373;
  font-size: 13px;
  line-height: 19px;
  padding: 3px 25px;
}
.dropdown-menu .menu-categories > li > a:hover,
.dropdown-menu .menu-categories > li > a:focus {
  color: #000;
  text-decoration: underline;
}
.dropdown-menu .main-menu > li > a:hover,
.dropdown-menu .main-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #2E2E2E;
}
.dropdown-menu .main-menu > .active > a,
.dropdown-menu .main-menu > .active > a:hover,
.dropdown-menu .main-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #2E2E2E;
}
.dropdown-menu .main-menu > .disabled > a,
.dropdown-menu .main-menu > .disabled > a:hover,
.dropdown-menu .main-menu > .disabled > a:focus {
  color: #333333;
}
.dropdown-menu .main-menu > .disabled > a:hover,
.dropdown-menu .main-menu > .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  cursor: not-allowed;
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.open:after {
  content: '';
  display: none;
  position: fixed;
  width: 200%;
  left: -50%;
  right: -50%;
  height: 100%;
  background: rgba(67, 154, 207, 0.5);
}
@media (max-width: 985px) {
  .open:after {
    display: block;
  }
}
.dropdown-backdrop {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 990;
}
.mobile_header_img {
  padding: 10px;
  display: none;
  margin-top: 30px;
  width: 100%;
}
@media (max-width: 985px) {
  .mobile_header_img {
    display: block;
  }
}
.mobile_header_img img {
  max-width: 100%;
  border-radius: 15px;
  height: auto;
}
.mobile_categories {
  display: none;
  padding: 0 10px 5px 10px;
  width: 100%;
}
@media (max-width: 985px) {
  .mobile_categories {
    display: block;
  }
}
.mobile_categories .dropdown {
  float: none;
}
.mobile_categories .dropdown > button {
  border-radius: 15px;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px #A65512;
  font-size: 20px;
  width: 100%;
  padding: 10px;
  color: #ffffff;
  background: #aa6e40;
  background: -moz-linear-gradient(top, #fadfcc 0%, #b5621e 70%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fadfcc), color-stop(70%, #b5621e));
  background: -webkit-linear-gradient(top, #fadfcc 0%, #b5621e 70%);
  background: -o-linear-gradient(top, #fadfcc 0%, #b5621e 70%);
  background: -ms-linear-gradient(top, #fadfcc 0%, #b5621e 70%);
  background: linear-gradient(to bottom, #fadfcc 0%, #b5621e 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edc6ad', endColorstr='#af5b16', GradientType=0);
  border: 1px solid #C89064;
}
.mobile_categories .dropdown > button span {
  border-color: #ffffff transparent transparent;
  border-style: solid;
  border-width: 7px;
  content: "";
  display: inline-block;
  width: 8px;
  border-color: transparent transparent transparent #ffffff;
}
.mobile_categories .dropdown.open:after {
  display: none;
}
.mobile_categories .dropdown.open > button {
  border-radius: 15px 15px 0 0;
  border-bottom: none;
}
.mobile_categories .dropdown.open > button:focus {
  outline: none;
}
.mobile_categories .dropdown.open > button span {
  border-color: #ffffff transparent transparent;
  border-style: solid;
  border-width: 7px;
  content: "";
  display: inline-block;
  width: 8px;
  margin: -4px 0;
}
.mobile_categories .dropdown-menu {
  position: absolute;
  width: 100%;
  height: 400px;
  overflow: scroll;
  top: auto;
  padding: 0;
  margin-top: 0;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  border: 1px solid #969799;
  border-top-color: black;
  border-radius: 0 0 15px 15px;
  background: #ffffff;
}
.mobile_categories .dropdown-menu .menu-dialog {
  padding: 0;
  width: 100%;
}
.mobile_categories .dropdown-menu .menu-dialog .content {
  padding: 0;
  margin: 0;
  border: none;
  box-shadow: none;
}
.mobile_categories .dropdown-menu .fancycat-icons-c {
  padding: 0;
  margin: 0;
}
.mobile_categories .dropdown-menu .fancycat-icons-c ul li {
  padding: 0;
}
.mobile_categories .dropdown-menu .fancycat-icons-c ul li a {
  display: block;
  padding: 10px 10px 10px 20px;
  border-top: 1px solid #E2E2E2;
}
.mobile_categories .dropdown-menu .fancycat-icons-c > ul > li > a {
  padding: 10px;
}
html,
body {
  min-width: 320px;
}
@media (max-width: 985px) {
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header > table,
  #left-bar {
    display: none;
  }
  #right-bar {
    float: none;
    width: 100%;
    clear: both;
  }
  #right-bar .menu-minicart {
    display: none;
  }
  #right-bar:before,
  #right-bar:after {
    content: '';
    display: table;
    clear: both;
  }
  .flc-container #center-main,
  #footer,
  #page-container,
  #right-bar,
  #center,
  #center-main,
  #content-container2,
  #content-container {
    float: none;
    width: 100%;
    height: auto;
    max-width: 100%;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    margin: auto;
  }
  #content-container {
    padding-bottom: 0;
  }
  .menu-dialog,
  .dialog {
    width: 100%;
    max-width: 100%;
    padding: 5px 10px;
  }
  h1 {
    margin: 15px;
    font-size: 16px;
    text-transform: uppercase;
    color: #333333;
  }
  .menu-manufacturers .content > ul {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: space-around;
    -moz-box-pack: space-around;
    -ms-flex-pack: space-around;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    justify-content: space-around;
  }
  .menu-manufacturers .content > ul > li {
    -webkit-box-flex: 0 1 auto;
    -moz-box-flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    float: left;
    padding: 10px;
    text-align: center;
  }
  table,
  tbody,
  tr,
  td {
    max-width: 100%;
    display: block;
  }
  .subcategory-descr tr {
    clear: both;
  }
  .subcategory-descr tr:before,
  .subcategory-descr tr:after {
    content: '';
    display: table;
    clear: both;
  }
  img {
    max-width: 100%;
  }
  .subcategory-parent-block {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: space-around;
    -moz-box-pack: space-around;
    -ms-flex-pack: space-around;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    justify-content: space-around;
  }
  .subcategory-parent-block > span {
    -webkit-box-flex: 0 1 auto;
    -moz-box-flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    float: left;
    display: block;
    text-align: center;
  }
  .subcategory-parent-block > span .subcat-img-link {
    height: 158px;
    display: block;
  }
  .subcategory-parent-block > div {
    -webkit-box-flex: 0 1 100%;
    -moz-box-flex: 0 1 100%;
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    text-align: center;
    padding: 15px 0;
  }
  td > img {
    float: left;
    margin: 5px 15px 5px 0;
  }
  /*tr{
    .clearfix();
  }*/
  .dialog .title {
    padding: 0;
    height: auto;
  }
  .dialog .title h2,
  .dialog .title h1,
  .dialog .title h3 {
    white-space: normal;
    text-shadow: 1px 1px #B5621E;
    padding: 10px;
    text-align: center;
    font-size: 18px;
    line-height: 1.5;
    text-transform: uppercase;
    font-weight: normal;
    overflow: hidden;
  }
  .product-details div.image {
    width: 100% !important;
    max-width: 100%;
    text-align: center;
    float: none;
  }
  .product-details div.image img {
    width: auto !important;
    max-width: 100%;
    height: auto;
    margin: auto;
  }
  .product-details div.details {
    margin: 0 !important;
  }
  .cart td.image,
  .cart td.details {
    display: table-cell;
  }
  .cart .buttons {
    height: auto;
  }
  .cart .buttons-row {
    clear: both;
    margin: 15px 0;
    height: auto;
    position: relative;
  }
  .cart .buttons-row:before,
  .cart .buttons-row:after {
    content: '';
    display: table;
    clear: both;
  }
  .cart .buttons-row.right-buttons-row .checkout-button {
    float: none;
  }
  .cart .paypal-cart-button div {
    margin-left: 0;
    text-align: left;
  }
  .cart .paypal-cart-button div p {
    text-align: left;
  }
  .cart .totals {
    width: 100%;
  }
  .cart .totals .total-tax-line td,
  .cart .totals .total-tax-name,
  .cart .totals .total-taxes,
  .cart .totals .total-alt-value,
  .cart .totals .total-value {
    text-align: left;
  }
  .flc-tabs-container div.flc-tabs {
    position: relative;
    right: 0;
    top: 0;
    margin: 15px auto;
  }
  .clearing {
    clear: both;
  }
  .clearing:before,
  .clearing:after {
    content: '';
    display: table;
    clear: both;
  }
  .minicart-box .checkout-popup-link a.show:link {
    border: none !important;
  }
  .minicart-box .checkout-popup-link div.buttons-box {
    left: 5px;
  }
  .dialog.flc-left-dialog,
  .dialog.flc-right-dialog {
    width: 50%;
    height: auto;
  }
  .flc-container .flc-left-dialog input {
    width: 100%;
    padding: 10px;
  }
  .flc-checkout-container {
    padding-bottom: 0;
  }
  .flc-checkout-container .flc-address,
  .flc-checkout-container .flc-checkout-options {
    padding-bottom: 30px;
    width: 100%;
    float: none;
    margin: 5px 0;
  }
  .flc-checkout-container table.flc-payments tr td.flc-payment-descr,
  .flc-checkout-container table.flc-payments tr td.flc-payment-name {
    width: 100%;
  }
  .flc-checkout-container table.flc-payments input[type='radio'] {
    margin: 5px 5px 0 0;
    float: left;
    clear: left;
  }
  hr {
    clear: both;
  }
  hr:before,
  hr:after {
    content: '';
    display: table;
    clear: both;
  }
  table.flc-checkout-address,
  table.order-invoice,
  .flc-checkout-products table.cart-content {
    background: #ffffff;
    display: block;
    overflow: scroll;
  }
  table.flc-checkout-address table,
  table.order-invoice table,
  .flc-checkout-products table.cart-content table {
    display: table;
  }
  table.flc-checkout-address tbody,
  table.order-invoice tbody,
  .flc-checkout-products table.cart-content tbody {
    display: table-row-group;
  }
  table.flc-checkout-address tr,
  table.order-invoice tr,
  .flc-checkout-products table.cart-content tr {
    display: table-row;
  }
  table.flc-checkout-address td,
  table.order-invoice td,
  .flc-checkout-products table.cart-content td {
    display: table-cell;
    padding: 5px;
  }
  .invoice-data-box {
    width: auto;
  }
  .flc-checkout-address-left,
  .flc-checkout-address-right {
    float: none;
    width: 100%;
    clear: both;
    text-align: left;
    margin: auto;
  }
  .flc-checkout-address-left table.flc-checkout-address {
    overflow: visible;
    width: 100%;
  }
  body.payment-wait {
    min-width: 320px;
    width: 100%;
  }
  body.payment-wait * {
    max-width: 100%;
  }
  body.payment-wait .payment-wait-title {
    max-width: 100%;
    width: 100%;
  }
  .register-section-title {
    padding: 40px 0 30px 0 !important;
  }
  form[action="process_order.php"] table.data-table {
    display: table;
  }
  form[action="process_order.php"] table.data-table tbody {
    display: table-row-group;
  }
  form[action="process_order.php"] table.data-table tr {
    display: table-row;
  }
  form[action="process_order.php"] table.data-table td {
    display: table-cell;
  }
  table.register-table td.data-name,
  table.data-table td.data-name,
  table.register-table td.data-required,
  table.data-table td.data-required {
    display: inline-block;
    width: auto;
  }
  table.register-table td.data-name + td,
  table.data-table td.data-name + td {
    display: inline-block;
  }
  table.register-table td.data-required + td,
  table.data-table td.data-required + td {
    display: block;
  }
  table.register-table input,
  table.data-table input,
  table.register-table select,
  table.data-table select,
  table.register-table textarea,
  table.data-table textarea {
    width: 100%;
    padding: 10px;
  }
  table.register-table select,
  table.data-table select {
    margin-top: -1px;
  }
  table.register-table input[type='checkbox'],
  table.data-table input[type='checkbox'],
  table.register-table input[type='radio'],
  table.data-table input[type='radio'] {
    width: auto;
  }
  form[action="pw_recover.php"] input[name="in"] {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
  }
  table[summary="Date period"] td[align="right"] {
    display: block;
    text-align: left;
  }
  table[summary="Date period"] select {
    padding: 10px;
  }
  table[summary="Date period"] td {
    display: inline-block;
  }
  table[summary="Date period"] td[width="1"] {
    width: auto;
  }
  table[summary="More search options"] select,
  table[summary="More search options"] input {
    padding: 10px;
  }
  label.input-row,
  .input-row label {
    float: none;
  }
  .button-row,
  .button-row-right {
    height: auto;
  }
  .note-box {
    left: auto !important;
    right: 10px;
  }
  #dialog-message .box {
    padding: 20px 25px 20px 61px;
  }
  .adv-search table .pattern input {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
  }
  select.adv-search-select {
    width: 100%;
    padding: 10px;
  }
  select.adv-search-select option {
    white-space: normal;
  }
  .item .img_td {
    float: left;
    margin: 0 15px 10px 0;
  }
  #searchResultsDiv {
    z-index: 10000 !important;
    top: 79px !important;
    left: 10px !important;
    width: 85% !important;
    height: 400px !important;
    overflow: scroll;
  }
  .error-page .dialog {
    display: none;
  }
  .error-page #center-main {
    margin: 0;
    padding: 10px 15px;
  }
  .error-page .subcontainer {
    width: auto;
    margin: auto;
  }
  .error-page .description {
    width: auto;
    float: none;
    clear: both;
  }
  #mainSearch td#searchBoxTd input {
    padding: 10px;
    width: 100%;
  }
  table.smart-search-header > tbody > tr > td:first-of-type,
  table.smart-search-header > tbody > tr > td:nth-of-type(3) {
    display: none;
  }
  table.smart-search-header > tbody > tr > td:nth-of-type(2) {
    padding: 10px;
  }
  .greyBoxBottom {
    width: 100% !important;
    max-width: 100% !important;
    margin-bottom: 10px;
  }
  #searchResultsDiv table {
    display: table;
  }
  #searchResultsDiv table tbody {
    display: table-row-group;
  }
  #searchResultsDiv table tr {
    display: table-row;
  }
  #searchResultsDiv table td {
    display: table-cell;
  }
  #searchResultsDiv table img {
    max-width: 100px;
    margin: 3px;
    float: none;
  }
}
@media (max-width: 480px) {
  .item .img_td {
    float: none;
    margin: auto auto 20px auto;
    text-align: center;
  }
}
@media (max-width: 620px) {
  .flc-tabs-container {
    display: none;
  }
  .dialog.flc-left-dialog,
  .dialog.flc-right-dialog {
    width: 100%;
    height: auto;
    float: none;
    margin: 0;
  }
}
button.do-add2cart-wait .button-right,
button.do-add2cart-success .button-right,
button.do-add2cart-error .button-right {
  padding: 0 10px 0 0;
}
